$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -2300000.0
    - - -200000.0
      - -2300000.0
    - - -200000.0
      - -2400000.0
    - - -100000.0
      - -2400000.0
    - - -100000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 700327ec-5ad7-4faf-85b0-3ab4d0ed83b4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 1d6d066d-d61e-4012-9e08-34051f29173a
  - e57047c3-32c6-4e27-9640-241580cb8cd2
  - 4ab32a6c-e557-43da-84f3-7b48dbbceedd
  - 55fae08a-61f5-470a-b3a7-05cc91b8d9a3
  - 5fc2aa56-6bc2-4b78-8518-3d71f2fb8ba5
  - 9b2ed8ba-61d3-488e-b2f8-57e69314f811
  - 414c2f12-e897-4674-8dea-59c3048df836
  - c9e88391-e7f0-4c24-abba-3bcce28ee9cc
  - eae1b5fd-cffd-48e3-9115-a511cbc031c8
  - 07e423e5-9b60-4bf7-bc58-1cf8acf4b3f0
  - 70937ac0-8ee1-4c99-ae5a-0bb81f32fb31
  - 8c956c99-83bb-4127-ace9-e0b0c2f98e0d
  - 94a33f57-334b-4850-8f6a-2aac11b09d87
  - dc7cde01-4104-4d73-a5d2-760a08cb6c5a
  - c91e9ad5-4302-48ff-b625-34dd77b484c3
  - 35a2800f-f3f6-4d21-a43f-468df3afb429
  - 1c88f507-941c-4c67-b3d9-46e4e15b3f1a
  - 91d584db-1445-477b-97e4-edb0f48920ed
  - a66da3b2-a667-44c9-bb98-7691b25c11b0
  - 25828ac0-bece-40b7-b77a-e272e2f23e60
  - c4a717f6-f84c-46a0-9351-7b2ebaf1c647
  - 963308dd-10e8-464b-9dc1-b45c5204c8fa
  - 4376c5f3-0f3a-423e-8dab-4d7019a12f1d
  - 40ad2309-2345-4463-9ba3-e89f9289ccd6
  - 0353b98f-f022-4518-bdb6-ec750328a669
  - 3956f725-7adf-44ea-998b-f2411ea37e5e
  - bcee1443-515f-45e3-a097-edd05f02a6c0
  - 953c6d50-a262-44c0-b78e-4d5dc9ed854b
  - 91d1dd09-9289-4e7f-a34c-016df7fbff54
  - 07244139-9e53-4ace-a1e4-875aa532f63c
  - f649bfee-87bc-4be8-a0eb-1294fca59930
  - 1b6ea090-4974-4132-871e-aab13891450d
  - 3c9cd99b-7f4b-43e5-95bd-869904480f8b
  - 91a88436-5150-4932-a1c9-cee92e5893ee
  - 541877bd-b66a-4580-afc3-c27c8a21cdb6
  - 110fad7c-a56c-42d6-a0f3-82f524d9d843
  - d02a8b38-03e3-46fc-b4cf-6b7646f6f901
  - c87ef221-a073-4487-8489-6aba5bbabdee
  - 12195a66-a9c0-4a61-83ab-f8469aca6939
  - fcda4d6a-762c-4bc1-be4c-1d77c175aa96
  - 4dea7fbf-5d10-4206-b25d-5cc2b8c109b5
  - a2c00486-6d4c-4d73-a800-423b151f7c60
  - da0aa0b0-8b2d-4209-9f4d-73deb17d8bc9
  - 2a674297-db62-46f1-8e1b-6f6d07e11f4f
  - 7ccbc02b-983f-452a-a9c7-1953a1530f72
  - df6b9f8f-eae9-4033-a3b2-344be551be54
  - 4b0c3414-c7f9-41ac-bca5-c35902c99d4a
  - c0934bcc-83e0-4d5f-b423-b483423a81fa
  - 33bc2ea5-2577-4443-bba8-e4493736b049
  - 87d8a403-0324-485e-8a7c-4ba49c4af1a8
  - c45f1fa9-7eff-4a66-9f81-0d4841b0ed7f
  - 82674a83-f64c-4c60-988b-cbb0b58f6ca5
  - 3886b518-212d-4db1-a79f-7df10bb36ebd
  - ed6ebc61-ac2c-44af-9299-273201f5fd3b
  ls5_nbart_geomedian_annual:
  - 6ab72ed0-948e-4398-93e7-3f844a35d925
  ls5_nbart_tmad_annual:
  - 563b01a3-9608-4f6f-bb95-b8f4340e8992
  wofs_albers:
  - e08bae4b-ed92-4ca7-a37e-af5f5f7960f2
  - 1dc1a480-01dc-4bd9-8a4e-fd4ad6cadb6e
  - 529addc4-5088-4100-9934-09c81f4c3b49
  - 5bf07645-63c4-48c7-bfbd-4c7261458184
  - fe49ccfd-0678-4aab-a566-4b38b820150c
  - f8b9c83e-c72d-4a12-bbe8-cf1ccb75d637
  - d24c43ae-305d-475b-874f-bb398b281fbd
  - 2964fa96-5ca5-4944-8d4d-a4549ea3f4f9
  - 717e7cf6-4fbc-4345-858c-a8526d40f50a
  - 03adba10-7dc9-4233-bfff-99330572e4c2
  - 9215966c-7c22-4acc-977f-270de87f7999
  - d4f900f8-0560-437e-8bef-b8f2e7b0f501
  - a1ee390f-0734-404d-a783-bcb40d25160c
  - 9e1e64b3-5d06-4190-894b-8e4afacdea41
  - 191b9f57-ed95-470b-b70d-1ddebd4f192a
  - b10e71d5-00fc-4bd1-8f85-a778ade7ea4c
  - b4db073a-b9fc-4f85-a8cd-e264bac63ff0
  - ad4ae1be-3396-4da5-a6d2-3f97aeab8069
  - cbf18f65-d9a8-4745-8285-45b58ede8645
  - 2f69aef3-60fb-4bd1-becb-8b9007c66c56
  - 9acddf2e-9ecb-404c-9338-9fb723dcb3db
  - a26cc966-dbbb-4a91-94a7-b067b7499414
  - 554e2304-b44b-475f-9a1d-cdbaf433f3a8
  - e553759c-ee93-4f83-88fc-9335e21583ee
  - 29b2f6db-4dfa-4685-afa0-d26dfc5dc765
  - 7ae2b1be-1d7e-4a09-bcae-8246b2454c7c
  - 7dbf17a2-44a8-412b-b667-3ac52dea41e1
  - bc6f351f-41b3-4cd2-a0df-9e84b11c6cc5
  - c40ea980-f9d4-4a03-a445-858096b710fd
  - c1760ee2-27df-4b58-b28c-7bfd37a54c18
  - 28e489ed-0265-4766-bab1-43ed8b367c5f
  - f6d43e1c-7180-4956-aa8e-c965dc5f5a7d
  - 9819aff1-68df-4952-a47e-94eec5d1e5a1
  - a0103132-d997-40b5-aa86-001dbaa42649
  - 889e6cdf-1570-4c00-89f4-31c4974fd023
  - 47d18cf9-59f4-4da5-8827-989d24c2b082
  - f55e5d11-e353-4c80-8b0c-a3b2567a3fca
  - 4373c87c-f75e-4eb6-bd20-13c3adddbc45
  - 0a2cecf2-2631-4be5-8c2e-eac86d29274a
  - e4aed573-3d2c-4605-8a86-2f90a2d58b59
  - 4a02e410-5f0c-40ac-a73f-8394805852e8
  - 6640b455-2324-4634-89df-9d009cc44965
  - 026dadb4-4436-4253-8e36-a99ffd4831de
  - 81f27428-3d99-439a-a88f-e66beb1143dc
  - 0514af6e-3b33-458e-ac0e-c069f3eb345e
  - 8a2779c3-3b2f-4e31-a5ce-6a985110519b
  - 2d130ce5-4a24-4e58-a266-300a58d98a20
  - f570bbc0-bb6c-4491-ae03-f7ccfba0fec1
  - cc10e8a9-2f24-403c-9e36-af3ae8140d74
  - c96143fc-2008-44e4-aac6-9be506bff234
  - 3f662a56-c3d2-40f7-9f40-6845463b010b
  - 619287d4-2515-4d29-85d3-87bf699c7e0e
  wofs_annual_summary:
  - 9d70c94c-4b12-4d1a-9358-483fdc300561
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-24_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:02:19.916556Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
